/* FONTS */

@font-face {
    font-family: 'ambleregular';
    src: url('../fonts/amble-regular-webfont.eot');
    src: url('../fonts/amble-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/amble-regular-webfont.woff2') format('woff2'), url('../fonts/amble-regular-webfont.woff') format('woff'), url('../fonts/amble-regular-webfont.ttf') format('truetype'), url('../fonts/amble-regular-webfont.svg#ambleregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'amblelight';
    src: url('../fonts/amble-light-webfont.eot');
    src: url('../fonts/amble-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/amble-light-webfont.woff2') format('woff2'), url('../fonts/amble-light-webfont.woff') format('woff'), url('../fonts/amble-light-webfont.ttf') format('truetype'), url('../fonts/amble-light-webfont.svg#amblelight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ambleitalic';
    src: url('../fonts/amble-italic-webfont.eot');
    src: url('../fonts/amble-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/amble-italic-webfont.woff2') format('woff2'), url('../fonts/amble-italic-webfont.woff') format('woff'), url('../fonts/amble-italic-webfont.ttf') format('truetype'), url('../fonts/amble-italic-webfont.svg#ambleitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'amblebold';
    src: url('../fonts/amble-bold-webfont.eot');
    src: url('../fonts/amble-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/amble-bold-webfont.woff2') format('woff2'), url('../fonts/amble-bold-webfont.woff') format('woff'), url('../fonts/amble-bold-webfont.ttf') format('truetype'), url('../fonts/amble-bold-webfont.svg#amblebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* MAIN */

html {
    font-size: 62.5%;
}
body {
    color: #494949;
    font-family: 'ambleregular' !important;
    font-size:1.6rem;
    padding-top:30px;
}
.flash-error {
    color: red;
    font-weight: bold;
    margin-bottom: 10px;
}
.flash-notice {
    color: #428bca;
    font-weight: bold;
    margin-bottom: 10px;
}
.flash-success {
    color: green;
    font-weight: bold;
    margin-bottom: 10px;
}
.glyphicon.flash-error, .glyphicon.flash-notice, .glyphicon.flash-success {
    font-size: 50px;
    font-size: 5rem;
    float: left;
    margin-right: 10px;
}
/* BOOTSTRAP OVERRIDES */

.row {
    margin: 0;
}
.row.row-margin {
    margin: 10px -15px;
}
.row.row-margin-top-bottom {
    margin: 15px 0px;
}
.row.row-padding {
    padding: 10px;
}
.container {
    width: 1024px;
}

.breadcrumb {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-bottom: 10px;
    margin-top: -20px;
    font-weight: bold;
    font-size: 12px;
    font-size: 1.2rem;
    padding-left: 0px;
    margin-bottom: 0px;
}

.breadcrumb>li+li:before, .breadcrumb a {
    color: #777;
}
.breadcrumb a:hover {
    color: #428bca;
}
.table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>th {
    background-color: #FFFFFF;
}
.btn {
    border-radius: 0px;
}
.btn-sm, .btn-group-sm>.btn {
    padding: 3px 8px;
}

.label-info {
    background-color: #00b7de;
    padding: 0.4em .8em 0.3em;
    font-size: 90%;
    border-radius: 10em;
    font-weight: normal;
    vertical-align: top;
    margin: 0 10px 0px 0px;
}

/* GLOBAL STYLING */

h1, h2, h3, h4, h5, h6 {
    color: #00b5dc;
    display: block;
    font-family: 'amblebold';
    font-weight: normal;
    margin: 10px 0;
}
h1 {
    font-size: 36px;
    font-size: 4rem;
}
h2
{
    color: #007d9a;
    font-size: 22px;
    font-size: 2.0rem;
}

.button {
    background-color: #007d9a;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    font-family: "amblebold";
    font-size: 16px;
    font-size: 1.6rem;
    margin: 10px 0 15px;
    padding: 5px 15px 5px 10px;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    border: none;
    outline: none;
}
.button:hover, .button:focus {
    background-color: #00b5dc;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
.button .glyphicon {
    font-size: 12px;
    font-size: 1.2rem;
    margin-left: 10px;
}
.button.menuBtn {
    margin: 1px 0;
    padding:10px 0 10px 15px;
    text-align: left;
    width: 230px;
}
.button.menuBtn i
{
    margin:0 15px 0 0;
}
.button.menuBtn .badge
{
    background-color: red;
}


.button.menuBtn:first-child {
    margin-top: 70px;
}
button.button {
    margin-top: 0px;
}
.white {
    background-color: #FFF;
}
.light-blue {
    background-color: #e8f8fc;
}
.dark-blue {
    background-color: #00b5dc;
}
.no-padding {
    padding: 0px;
}
textarea, input, a:focus, button:focus {
    outline: none;
}
/* HEADER */

.tel-email
{
    display: block;
    position: fixed;
    z-index:999;
    top:0px;
    width:100%;
    background-color: #007d9a;
    color:rgba(255,255,255,0.8);
    padding:5px 0;
}

.tel-email a
{
    color:#ffffff;
}

#header {
    border: 0;
    margin: 10px 0 0;
    padding-bottom: 15px;
}
#header .logo {
    height: 94px;
    width: 538px;
}
#header .top-menu {
    float: right;
    margin: 0;
}
#header .top-menu li {
    color: #00b5dc;
    float: left;
    font-family: 'amblebold';
    font-size: 18px;
    font-size: 1.8rem;
    list-style: none outside none;
    margin: 0 10px;
}
#header .top-menu li a {
    color: #00b5dc;
    text-decoration: none;
}
#header .top-menu li a.btn
{
    font-size:1.8rem;
    background-color: #00b5dc;
    border:0 none;
    color:#ffffff;
    margin-top:-4px;
}
#header .top-menu li a.btn:hover
{
    background-color: #007d9a;
    color:#ffffff;
}

#header .top-menu li a:hover
{
    color: #007d9a;
}
#header .top-menu li a.active
{
    background-color: #00b5dc;
    color:#fff;
    border-radius: 20px;
    padding: 5px 15px;
}
#header .top-menu li a.active:hover
{
    background-color: #007d9a;
}
#header #shopping-cart {
    font-family: 'ambleregular';
    font-size: 15px;
    font-size: 1.5rem;
    text-align: right;
    margin-top:20px;
}
#header #shopping-cart .glyphicon {
    font-size: 34px;
    font-size: 3.4rem;
    margin-right: 10px;
    -moz-transform: scale(-1, 1);
    -webkit-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);
}
#header #shopping-cart .tel-email{
    height:40px;

}
#header #shopping-cart .tel-email a{
    color:#00b5dc
}

#header #shopping-cart .products {
    display: inline-block;
    text-align: left;
}

#header .newsletter-signup
{
    margin-top:1px;
    font-size:14px;
    background-color: #F17F29;
    border:1px solid #F17F29;
}
#header .newsletter-signup:hover
{
    background-color: rgba(241, 127, 41, 0.8);
}

/* NAVIGATION */

#navigation {
    background-color: #00b5dc;
}
#navigation .navbar {
    margin: 0;
}
#navigation a {
    color: #fff;
    font-family: 'amblebold';
    font-size: 18px;
    font-size: 1.8rem;
    padding: 15px 30px;
    text-transform: uppercase;
}
#navigation a:hover { text-decoration: underline; }
#navigation a:first-child {
    padding: 15px 30px 15px 15px;
}
#navigation .nav li:last-child a {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#navigation .nav > li > a:hover, #navigation .nav > li > a:focus {
    background-color: #00b5dc;
}
#navigation .dropdown-menu {} #navigation .dropdown-menu > li > a {
    color: #00b5dc;
}
#navigation .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, #navigation .dropdown-menu > li > a:hover, .dropdown-menu > li > a:hover {
    color: #FFF;
    background-color: #00b5dc;
}
#navigation #search-container {
    bottom: 0px;
    height: 50px;
    position: absolute;
    right: 0;
    width: 275px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#navigation #search-container input {
    position: absolute;
    border: 0 none;
    border-radius: 20px;
    box-shadow: none;
    margin: 7px 0;
    opacity: 0.9;
    padding: 8px 15px;
    width: 100%;
    -moz-box-shadow: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#navigation #search-container #search-btn
{
    color:#00b5dc;
    position: absolute;
    z-index: 1;
    right: -16px;
    top: -2px;
}
#navigation #search-container input:focus {
    opacity: 1;
}
/* BREADCRUMBS */

#breadcrumbs {
    margin: 30px 0 0 0;
}
/* CAROUSEL */

#carousel {
    border-bottom: 1px solid #00b5dc;
    position: relative;
}
#carousel .carousel-overlay {
    background-image: url("../img/carousel-overlay.png");
    background-position: center top;
    background-repeat: repeat-y;
    background-size: 2048px 1px;
    height: 324px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
#carousel .carousel-controls {
    position: absolute;
    top: 147px;
    width: 100%;
    z-index: 2;
}
#carousel .carousel-controls .btn-wrapper {
    display: block;
    margin: 0 auto;
    width: 1100px;
}
#carousel .carousel-controls #carousel-btn-right, #carousel .carousel-controls #carousel-btn-left {
    cursor: pointer;
    float: left;
    font-size: 30px;
    font-size: 3rem;
}
#carousel .carousel-controls #carousel-btn-right {
    float: right;
}
#carousel .carousel-content {
    background-image: url("../img/carousel-gradient.png");
    background-repeat: repeat-y;
    display: block;
    height: 324px;
    left: 50%;
    margin-left: -512px;
    padding: 30px 0 0 30px;
    position: absolute;
    top: 0;
    width: 1024px;
    z-index: 4;
}
#carousel .carousel-content .rating, #carousel .carousel-content .dynamic {
    width: 265px;
}
#carousel .carousel-content .dynamic #first-line {
    color: #494949;
    display: block;
    font-family: 'ambleitalic';
    font-size: 26px;
    font-size: 2.6rem;
}
#carousel .carousel-content .dynamic #second-line {
    display: block;
    font-family: 'amblebold';
    font-size: 18px;
    font-size: 1.8rem;
}
#carousel .carousel-content .rating i {
    display: block;
    font-family: 'ambleitalic';
    font-size: 17px;
    font-size: 1.7rem;
}
#carousel .carousel-content .rating .stars {
    display: block;
    margin: 10px 0;
}
#carousel .carousel-content #slide-click {
    cursor: pointer;
    height: 324px;
    margin-top: -30px;
    position: relative;
    width: 710px;
}
#carousel .carousel-content #slide-click #btn-play {
    background-color: rgba(255, 255, 255, 0.5);
    height: 70px;
    left: 25%;
    padding: 13px 19px;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 70px;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
}
#carousel .carousel-content #slide-click #btn-play.active {
    opacity: 1;
}
#carousel .carousel-content #slide-click #btn-play .glyphicon {
    color: white;
    font-size: 4rem;
}
/* FIRST CONTENT ROW / WELCOME */

.row.content.welcome .title {
    display: inline-block;
    font-size: 2.8rem;
}
.row.content.welcome .sub-title {
    color: #007d9a;
    display: inline-block;
    font-family: 'ambleregular';
    font-size: 34px;
    font-size: 2.8rem;
    margin-left: 10px;
}
.row.content.welcome a {
    color: #00b5dc;
    display: block;
    font-family: 'amblebold';
    font-weight: normal;
    font-size: 18px;
    font-size: 1.6rem;
    margin: 0 auto;
}
.row.content.welcome span.sub-label {
    color: #515151;
    display: block;
    font-family: "amblebold";
    font-size: 12px;
    font-size: 1.5rem;
    text-align: center;
    width: 100%;
}
.row.content.welcome .category-item {
    width: 16%;
    float: left;
    text-align: center;
}
.row.content.welcome a img.img-circle.category {
    border: 5px solid #00b5dc;
    width: 130px;
    height: 130px;
}
/* CONTENT ROWS */

.row.content {
    font-family: 'ambleregular';
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 24px;
    padding: 30px 0;
}
.row.content.music {
    padding-top: 0px;
}
.row.content .title {
    color: #00b5dc;
    display: block;
    font-family: 'amblebold';
    font-size: 34px;
    font-size: 3.4rem;
    margin-bottom: 15px;
}
.row.content.dark-blue, .row.content.dark-blue .title, .row.content .dark-blue, .row.content .dark-blue .title {
    color: #fff;
}
.row.content img.banner-image {
    display: block;
    margin: 0 auto;
}
/* FORM STYLING */

.form-horizontal .control-label {
    text-align: left;
}
label {
    font-size: 16px;
    font-size: 1.6rem;
}
/* FILTER STYLING */

.row.content.filter {
    background-color: #c4eef7;
    margin-top: -35px;
    padding: 15px 0 !important;
}
.filter .input-row {
    float: left;
    height: 40px;
    margin: 10px 0;
    width: 280px;
}
.filter .input-row.small
{
    width:155px;
}
.filter .input-row label {
    float: left;
    text-align: center;
    width: 75px;
}
.filter .input-row .input-icon {
    display: inline-block;
    height: 35px;
}
.filter .input-row input, .filter .input-row select {
    display: inline-block;
    float: left;
    height: 80%;
    width: 50px;
}
.filter .input-row input[type="checkbox"] {
    height: 25px;
}
.filter .input-row select {
    width: 175px;
}
.filter .input-row .button {
    margin: 0 0 0 20px;
}
.filter .fa-question-circle
{
    cursor:help;
    font-size: 15pt;
    line-height: 30px;
    color:#00b5dc;
}

/* FILTER RESULTS STYLING */

.row.content.results .title {
    border-top: 1px solid #00b7de;
    color: #00b5dc;
    font-size: 16px;
    font-size: 1.6rem;
}
.row.content.results a:hover>.title {
    color: #2a6496;
}
.row.content.results a:hover,
.row.content.results a:focus{
    text-decoration: none;
}
.row.content.results .title.top-title {
    color: #007e9d;
    padding-top: 15px;
}
.row.content.results .title.top-title .change-view {
    margin-top: -5px;
    font-size: 28px;
    color: #777;
}
.row.content.results .title.top-title .change-view span{
    opacity: 0.5;
}
.row.content.results .title.top-title .change-view span:hover, .row.content.results .title.top-title .change-view span.active {
    color: #007e9d;
    opacity: 1;
    cursor: pointer;
}
.row.content.results ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.row.content.results ul li {
    border-top: 1px solid #00b7de;
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 50%;
}
.row.content.results ul.music-list li {
    min-height: 293px;
}
.row.content.results ul.music-list li .content-wrapper {
    min-height: 170px;
}
.row.content.results ul.list li {
    width: 100%;
    padding: 10px 0px;
}
.row.content.results ul li:nth-last-of-type(-n+2) {
    border-bottom: 1px solid #00b7de;
    padding-bottom: 25px;
}
.row.content.results ul li:nth-child(1), .row.content.results ul li:nth-child(2) {
    margin-top: 0;
}
.row.content.results .image-wrapper, .results .content-wrapper {
    float: left;
}
.row.content.results .image-wrapper {
    width: 200px;
}
.row.content.results .content-wrapper {
    padding: 0 15px 0 10px;
    width: 297px;
    min-height:425px;
}
.row.content.results .content-wrapper .title {
    border: 0;
    font-size: 22px;
    font-size: 2.2rem;
    margin: 0;
}
.row.content.results .content-wrapper .type, .row.content.results .content-wrapper .time, .row.content.results .content-wrapper .players {
    display: block;
    font-family: 'amblebold';
    font-size: 16px;
    font-size: 1.6rem;
}

/* List view */

#product-list.list .image-wrapper
{
    width:140px;
}
#product-list.list .image-wrapper a img
{
    width:125px;
}
#product-list.list .content-wrapper
{
    width:849px;
    min-height: 0px;
}


/* DETAIL PAGES STYLING */

.row.content.detail-order {
    padding: 10px 0;
}
.detail-order .circle {
    display: inline-block;
    padding: 0 10px;
    text-align: center;
}
.detail-order .circle .img-circle {
    background-color: #00b7de;
    border-radius: 50%;
    color: white;
    display: block;
    font-size: 2.3rem;
    height: 50px;
    margin: 5px auto;
    padding: 9px 0;
    text-align: center;
    width: 50px;
}
.detail-order .circle .label-top, .detail-order .circle .label-bottom {
    display: inline-block;
    font-family: 'amblebold';
    font-size: 16px;
    font-size: 1.6rem;
    text-align: center;
}
.detail-order .circle .label-bottom {
    color: #00b7de;
}
.detail-order .pay-wrapper {
    float: right;
    text-align: right;
    margin-top: 4px;
}
.detail-order .pay-wrapper .price, #productDetailsBtn {
    display: block;
    color: #00b5dc;
}
#productDetailsBtn {
    cursor: pointer;
    text-align: left;
}
.product-like .product-like-cta
{
    color:#007d9a;
    font-size:16px;
    font-weight: bold;
    margin:0 10px 0 0;
}

.detail-order .pay-wrapper .product-order-button {
    background-color:#F17F29;
    width: 100%;
    text-align: left;
    padding-left: 20px;
    margin: 10px 0;
    font-size: 18px;
    font-size: 1.8rem;
}
.detail-order .pay-wrapper .product-order-button:hover
{
    background-color: rgba(241, 127, 41, 0.8);
}

button.product-order-button {
    padding-left: 20px;
    font-size: 18px;
    font-size: 1.8rem;
}
.detail-content {
    min-height: 210px;
}
.detail-content strong,
.detail-content b {
    color: #007d9a;
}
.detail-content .musical-image {
    margin-top: -150px;
    width: 230px;
}
.detail-content .musical-image.second {
    margin-top: 15px;
}
.detail-content .itunes-download-button {
    display: block;
    margin: auto;
    margin-top: 20px;
}
.detail-content .musical-media span.title {
    margin-bottom: 7px;
}
.detail-content .musical-media a {
    position: relative;
    color: white;
    display: block;
    margin-bottom: 5px;
}
.detail-content .musical-media a:hover, .detail-content .musical-media a:focus {
    text-decoration: none;
    color: #e8f8fc;
}
.detail-content .musical-media a:hover span.btn-circle {
    background-color: #e8f8fc;
}

.detail-content .musical-media .btn.btn-warning
{
    background-color: #F17F29;
    border:1px solid #F17F29;
    font-size:1.6rem;
}

.detail-content .musical-media .btn.btn-warning:hover
{
    background-color: rgba(241, 127, 41, 0.8);
}

.detail-content .musical-media a span.btn-circle {
    border-radius: 50%;
    background-color: #FFFFFF;
    color: #00b5dc;
    padding: 9px 9px 10px 10px;
    margin-right: 5px;
}
.musical-media .video-popup #btn-play {
    background-color: rgba(255, 255, 255, 0.9);
    height: 40px;
    left: 44%;
    padding: 9px 11px;
    opacity: 0.8;
    position: absolute;
    text-align: center;
    top: 41%;
    width: 40px;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
}
.musical-media .video-popup #btn-play:hover {
    opacity: 1;
}
.musical-media .video-popup #btn-play .glyphicon {
    color: #333;
    font-size: 2rem;
}
.musical-media .response {
    margin-bottom: 10px;
}
.musical-media .audio-file {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    height: 30px;
    padding-top: 7px;
}

.musical-media .audio-file .jp-controls
{
    position: relative;
    display: inline-block;
    margin: -7px 10px 0 0;
    float: left;
}
.musical-media .audio-file.active { font-family: amblebold; }
.musical-media .audio-file.inactive { color:rgba(255,255,255,0.5); }


/* CONTENT PAGE */
div.container.page-content {
    margin: 0 auto 50px;
}

/* PRODUCT DETAILS TABLE */
#productDetails table {
    width: 100%;
}
#productDetails table tr:nth-child(1) {
    border-color: #00aed5;
    border-style: solid;
    border-width: 0 0 1px;
}
#productDetails table tr {
    border-color: #97dde7;
    border-style: solid;
    border-width: 0 0 1px;
}
#productDetails table th:nth-child(1) {
    width: 65%;
}
#productDetails table th:nth-child(2),
#productDetails table td:nth-child(2) {
    background-color: #dbf7fb;
    border-color: #00aed5;
    border-style: solid;
    border-width: 0 1px 0 1px;
    color: #49474a;
    font-weight: bold;
    text-align: center;
    width: 32.5%;
}
#productDetails table th:nth-child(2) {
    padding: 5px 0;
}
#productDetails table td:nth-child(2) {
    color: #01930a;
}
#productDetails table td:nth-child(2) .glyphicon-ok {
    font-size: 20px;
    font-size: 2.0rem;
}

/* ACCOUNT PAGES STYLING */

#musical-list, #download-list {
    margin: 0;
    padding: 0;
    list-style: none;
}
#musical-list li, #download-list li {
    float: left;
    margin: 10px;
    width: 150px;
}
#musical-list .thumbnail {
    margin: 0;
    min-height: 235px;
    padding-top: 10px;
}
#musical-list .thumbnail .caption, #download-list .thumbnail .caption {
    padding: 5px 0px;
}
#musical-list .thumbnail h3, #download-list .thumbnail h3 {
    font-size: 12px;
    font-size: 1.2rem;
    margin: 0;
    text-align: center;
}
#download-list .thumbnail {
    margin: 0;
    min-height: 190px;
}
#download-modal #jp_container_1 {
    padding: 5px 10px 0px 10px;
}
/* FOOTER */

#footer {
    background-color: #494949;
    color: #FFF;
}
#footer p {
    font-family: "amblelight";
    font-size: 16px;
    line-height: 22px;
    opacity: 0.75;
}
#footer a
{
    color:#fff;
    font-family: 'amblebold';
    font-weight: normal;
}
#footer .container {
    padding: 50px 30px;
}
#footer img {
    display: inline-block;
    float: left;
}
#footer .adress {
    color: #ffffff;
    display: inline-block;
    float: left;
    margin-left: 20px;
    font-family: "amblelight";
    font-size: 14px;
    line-height: 22px;
    opacity: 0.75;
}
#footer .social {
    list-style: none;
    padding: 0;
    margin-top:5px;
}
#footer .social li {
    float: left;
    margin: 0 15px 0 0;
}
#footer .social li a i {
    font-size: 24pt;
    color: rgba(255, 255, 255, 0.7);
}
#footer .social li a:hover i {
    font-size: 24pt;
    color: #fff;
}

#footer .icon-blog-square {
    background: url('/img/jukebox/social-blog.png');
    height: 29px;
    width: 50px;
    display: block;
    background-size: 50px;
    top: 1px !important;
    position: relative;
    opacity: 0.7;
}

/* DIALOG */
/* loaders & dialogs */

.ui-loader {
    background: url('/img/ajax_loader.gif');
    width: 48px;
    height: 48px;
    margin: 0 auto;
    background-size: 48px;
}
.ui-loader.dialog {
    background: url('/img/ajax_loader.gif');
    width: 48px;
    height: 48px;
    background-size: 48px;
}
#alert {
    padding: 5px 10px 10px 10px;
    top: 120px;
    background: #FFFFFF;
    border: 2px solid #ffffff;
    color: #282828;
    text-shadow: 0px 1px 0px #ffffff;
    box-shadow: 0 0 20px #000000;
    line-height: 16pt;
    font-weight: bold;
    vertical-align: bottom;
    overflow: hidden;
}
.ui-dialog {
    border-radius: 0px;
    padding: 10px;
    top: 120px;
    background: #FFFFFF;
    color: #282828;
    text-shadow: 0px 1px 0px #ffffff;
    box-shadow: 0 0 20px #000000;
    line-height: 12pt;
    font-size: 12px;
    font-weight: normal;
    vertical-align: bottom;
    overflow: hidden;
}
.ui-dialog h2 {
    margin-top: 0px;
}
.ui-dialog-content {
    overflow: hidden !important;
}
#alert {
    position: fixed;
    margin-left: -160px;
    left: 50%;
    height: 150px;
    width: 360px;
    z-index: 99999;
}
#alert .heading, .ui-dialog .ui-dialog-title {
    color: #7d7d7d;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    text-shadow: none;
    font-family: 'ambleregular';
    overflow: visible;
}
.ui-dialog .ui-dialog-titlebar {
    border: none;
    background: none !important;
}
#alert .ui-icon-closethick {
    float: right;
    cursor: pointer;
}
.ui-dialog .ui-dialog-titlebar-close {
    background-color: transparent;
    border: none;
    width: 19px;
}
.ui-widget-overlay {
    position: fixed !important;
}
@media only all and (max-width: 68.75em) {
    #carousel .carousel-controls {
        display: none;
    }
}
/* TYPEAHEAD */

.twitter-typeahead {
    width: 100%;
}
.tt-query, .tt-hint {
    padding: 8px 12px;
    line-height: 30px;
    border: 2px solid #ccc;
    border-radius: 8px;
    outline: none;
}
.tt-query {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.tt-hint {
    color: #999
}
.tt-dropdown-menu {
    width: 100%;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}
.tt-suggestion {
    padding: 3px 20px;
    line-height: 24px;
}
.tt-suggestion.tt-cursor {
    /* UPDATE: newer versions use .tt-suggestion.tt-cursor */

    color: #fff;
    background-color: #007d9a;
    cursor: pointer;
}
.tt-suggestion p {
    margin: 0;
}
input[type="text"].spinner, input[type="password"].spinner, input[type="datetime"].spinner, input[type="datetime-local"].spinner, input[type="date"].spinner, input[type="month"].spinner, input[type="time"].spinner, input[type="week"].spinner, input[type="number"].spinner, input[type="email"].spinner, input[type="url"].spinner, input[type="search"].spinner, input[type="tel"].spinner, input[type="color"].spinner {
    background-image: url("/img/input-spinner.gif") !important;
    background-repeat: no-repeat;
    background-position: right 8px;
}
/* ORDER FORM */

.row.content img.infoIcon {
    display: initial;
    margin: 0;
}
.order-form .form-group {
    margin-bottom: 2px;
    display: inline-block;
    width: 100%;
}
.order-form .paymentContainer .form-group {
    margin: 5px 0px;
}
.order-form span.title {
    color: #204572;
    display: block;
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 10px;
}
.order-form label {
    margin-bottom: 0px;
}
.order-form .form-control {
    padding: 3px 6px;
}
.order-form .control-label {
    overflow: hidden;
}
.order-form .radio-inline+.radio-inline, .checkbox-inline+.checkbox-inline {
    margin-left: 0px;
}
.order-form .radio-inline {
    padding-left: 0px;
    margin-bottom: 10px;
    width: 100%;
}
.order-form .radio-inline > input, .order-form .radio-inline > label {
    cursor: pointer;
}
.order-form .radio-inline label {
    margin-top: 2px;
}
.order-form .adressContainer .radio-list .radio-inline {
    width: 50%;
}
.row.content img.delivery-explanation {
    margin-right: 10px;
}
.button.submit-order-btn {
    width: 100%;
    height: 40px;
    font-size: 18px;
    font-size: 1.8rem;
}
.checkbox-title label {
    display: initial;
    cursor: pointer;
}
.adressContainer, .paymentContainer {
    margin-right: 20px;
    padding: 15px;
    width: 318px;
}
.submitContainer, .infoContainer {
    margin-right: 0px;
    margin-bottom: 20px;
    padding: 15px;
    width: 318px;
}
.adressContainer input.valid {
    background-color: rgba(51, 164, 87, 0.25);
}
.adressContainer .subform .form {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.8s;
    -moz-transition: max-height 0.8s;
    transition: max-height 0.8s;
}
.adressContainer .subform.active .form {
    margin-bottom: 15px;
    max-height: 595px;
}
.adressContainer .subform .title {
    background-color: #007d9a;
    color: #FFF;
    font-weight: bold;
    height: auto;
    margin: 0 0 5px -15px;
    padding: 15px;
    width: 318px;
    font-size: 16px;
    font-size: 1.6rem;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
}
.adressContainer .subform .titleArrow {
    float: right;
    height: 16px;
    width: 16px;
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.adressContainer .subform.active .titleArrow {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
.adressContainer span.inputTitle {
    color: #898989;
    font-weight: bold;
}
.adressContainer .subform .title:hover {
    background-color: #00b5dc;
    cursor: pointer;
}
.order-form .checkbox {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MEFCNzg0MkJBNDU5MTFFMzk2OTlCMkE1MTQzQjg2NDMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MEFCNzg0MkNBNDU5MTFFMzk2OTlCMkE1MTQzQjg2NDMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowQUI3ODQyOUE0NTkxMUUzOTY5OUIyQTUxNDNCODY0MyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowQUI3ODQyQUE0NTkxMUUzOTY5OUIyQTUxNDNCODY0MyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PpsMPDoAAADbSURBVHjaYvz//z8DLQETA60BIyPjayD1k1oYaF4RKFRgmAVIsAEl2GjlARYknywAUnvJCIEnQEfKAPEEIFcYm5qPQPwfqDCNXFdCE8pjqDkoQURxJBNKhUzkaoS5kOg4wGY4jAZ6m2iLCVqAzQBKMiPNMxr9LUAObxLyAoj6RxMfIDmIafDEATnBRHIkgyyhhkVMJIQxWQ5gIjYiQZiHh4eJjY1NlhSfsZDi3a9fv/6DlpqkWwAsDnqBVCsFwS1EyAc8UEzdGo2JiamYmlUmMH6OofBp3WwBCDAA96FmWb7mKaYAAAAASUVORK5CYII=) no-repeat left center;
    float: left;
    height: 24px;
    margin: 0 10px 0 0;
    width: 24px;
    cursor: pointer;
}
.order-form .checkbox.active {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MTgxNTMwQjVBNDU5MTFFMzhGMzlCQzMzMkM4RjE3RjMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MTgxNTMwQjZBNDU5MTFFMzhGMzlCQzMzMkM4RjE3RjMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoxODE1MzBCM0E0NTkxMUUzOEYzOUJDMzMyQzhGMTdGMyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoxODE1MzBCNEE0NTkxMUUzOEYzOUJDMzMyQzhGMTdGMyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PhOEWC0AAAHYSURBVHja1FY9SMNAFPbSNG1DCFacxMGhOHcQBweRDqKr4OZURBA6VQfp4CZujm6iqzg6itBFcRCqiDpLXUSkSg21aZP4HVzLeV7bpKmDgce7d3n3fXfvJxfied7Qv3xisZgWiUQmhwghr7DrYQU4ZwAdo+CKokxD3UEuqP0B8cIIwHcTiYQaj8c1jHcw14BUMc4QRmDCOII+DxoKrHt2XbeoqupEs9k8xhTd/TtOsYj5q/YJ4LjWb7wBloF6Yyeqwp7h34ciAFiWhYSCN2AviD59EwBsk88F7JzM7xdBNBodRUzTPcALQqIPO/n+IADwONQjxMHcCeyUBDwvVNI9SlRnG1vqSoDmmIeqcYtrANw2DENj77MCeB1zaVZRp5B8zxBhAa2KqhCCEuZzXEJbcS+wU+WYX95XkgE2K5JIGqxkmqbKljwFImAkc1BWBwIH8Z7i3MsyAqVbpTiOUwTJMoa2pIP30bnXfsq5Zx8gviuUj9v9C6pmWHArBw6RQLLFJVbmG46AheUAcptMJhW/BGqQT4Ou6+u2bacqlYrrd00gAsuyaLIfAn3OW/cB5BPyFeKWHKGpQog2cM/vyU5gMBnoQ1ARq9DawAAJuUT/3LTtv/5t+RZgACh+z9O4WJ7AAAAAAElFTkSuQmCC) no-repeat left center;
}
.order-form .checkbox input[type='checkbox'] {
    visibility: hidden;
}
/** RESPONSES */

ul.response-list {
    padding: 0px;
}
ul.response-list li {
    list-style-type: none;
    background-color: #e8f8fc;
    padding: 10px 20px;
    margin-bottom: 25px;
}

/** Override browser numeric input field styling */

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield;
}
